Error while install android app on Droid x2

Discussion in 'Android Forum' started by durgesh, May 27, 2011.

  1. durgesh

    durgesh New Member

    Joined:
    May 27, 2011
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Ratings:
    +0
    Hi All,

    I am Android Developer. I am suffering from one error "can not parse the package". so kindly give perfect answer/reason for this error message to solve.

    recently, I purchased Motorola Droid x2 (540 X 960) with 2.2 Android OS.
    I made one application in eclipse 3.4 with following specification:
    (1) I am using Android 2.2 OS
    (2) AndroidMenifest.xml file contains android:minSdkVersion = "5" that means my application works on 2.0 and above platform.

    I have gererated perfect .apk file using eclipse export Signed Application Wizard.
    I have tested this .apk on HTC 2.2.1 and perfectly running.

    Then, I sent .apk file on my personal gmail email id. from Motorola Droid x2 i downloaded .apk from gmail attachment i got "can not parse the package" error.

    so tell me the perfect answer for this error because i have tested .apk on
    downloaded file in my HTC Wildfire 2.2.1.

    Thanks & Regards,
    Durgesh Patel
     
Search tags for this page

android parse error nedir

,
android x2 getting parse error
,
droid 4 error 960
,
error 960 in application installation android
,
instal xml file droid x2
,
parse error droid x
,

parse error droid x 2

,

parse error droid x2 apps

,
parse error on droid x 2
,
why error when installing apps on droid what happens